<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7311001056-treatment</identifier>
<title>Общественные приемные на территории на территории муниципального образования "Николаевский район"</title>
<description>Первоначальные данные.</description>
<creator>Николаевский район</creator>
<created>20131121</created>
<modified>20161012</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/data-20161012T152606-structure-20161012T152606.xml</source>
<created>20161012T152606</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Николаевский район"</provenance>
<valid>20161012</valid>
<structure>20161012T152606</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/data-20160203T161343-structure-20160203T161343.xml</source>
<created>20160203T161343</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Николаевский район"</provenance>
<valid>20160203</valid>
<structure>20160203T161343</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/data-20151007T175854-structure-20151007T175854.xml</source>
<created>20151007T175854</created>
<provenance>Перечень пунктов приёма обращений граждан, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20151007</valid>
<structure>20151007T175854</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/data-20150406T153411-structure-20150406T153411.xml</source>
<created>20150406T153411</created>
<provenance>Перечень пунктов приёма обращений граждан, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20150406</valid>
<structure>20150406T153411</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/data-20141124T133241-structure-20141124T133241.xml</source>
<created>20141124T133241</created>
<provenance>Перечень пунктов приёма обращений граждан, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20141124</valid>
<structure>20141124T133241</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/data-20131121T113207-structure-20131121T113207.xml</source>
<created>20131121T113207</created>
<provenance>Перечень пунктов приёма обращений граждан, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20131121</valid>
<structure>20131121T113207</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/structure-20161012T152606.xsd</source>
<created>20161012T152606</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/structure-20160203T161343.xsd</source>
<created>20160203T161343</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/structure-20151007T175854.xsd</source>
<created>20151007T175854</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/structure-20150406T153411.xsd</source>
<created>20150406T153411</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/structure-20141124T133241.xsd</source>
<created>20141124T133241</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-treatment/structure-20131121T113207.xsd</source>
<created>20131121T113207</created>
</structureversion></structure>
<publisher>
<name>Плешаков Михаил Владимирович</name>
<phone>884-247-2-24-34</phone>
<mbox>it-nikolaevka@mail.ru</mbox>
</publisher>
</meta>